{
    "itemfilters.help_text.filter": "过滤器(右击清除)",
    "itemfilters.help_text.variants": "Tab、滚轮、光标向上/向下:调整高亮\nEnter:选择高亮",
    "itemfilters.help_text.weak_nbt": "弱 NBT 字符串\n▶ 例如 { text:\"hello\", value: 1, active: true }\n▶ 仅检查提供的 NBT 字段(项目中的任何其他字段将被忽略)",
    "itemfilters.help_text.regex": "正则表达式\n 与项目 ID 进行匹配\n▶ 例如 \"^minecraft:\" 匹配所有原版物品",
    "itemfilters.help_text.max_count": "最大堆叠大小\n▶ 也可以包括关系运算符,例如 \"<64\" 或 \">=16\"",
    "itemfilters.help_text.damage": "物品损坏值\n▶ 也可以包括关系运算符,例如 “<10 “或 “>=5 “\n 可选地可以使用百分比,例如 “>50% “",
    "itemfilters.help_text.nbt": "NBT 字符串\n▶ 例如 { text:\"hello\", value: 1, active: true }",
    "itemfilters.variants": "变种 [%d]"
}